Subject: Re: What's cooking in git.git (Jan 2013, #08; Tue, 22)

From: John Keeping <[email-masked]>
Date: Fri, 25 Jan 2013 09:09:41 +0000

On Thu, Jan 24, 2013 at 10:55:57PM -0600, Chris Rorvick wrote:
> On Wed, Jan 23, 2013 at 3:12 PM, John Keeping <[email-masked]> wrote:
> > The existing script (git-cvsimport.perl) won't ever work with cvsps-3
> > since features it relies on have been removed.
> 
> Not reporting the ancestry branch seems to be the big one.  Are there
> others?

For some reason I thought the non-fast-export output mode had already
been removed, but now that I check it looks like it's still there just
with a warning that it may be removed in the future.

John